@charset "utf-8";


/* root */
:root{
	--c-01:#1c2d63;
}

/* common */
.container_title {position:relative; text-align:center;font-size:40rem;line-height:1;letter-spacing:-1.5px;font-weight:600;padding-bottom:30rem;margin:5rem 0 60rem 0;color:#262626;}

.tit01 { position: relative; padding-top:20rem; margin: 0 0 40rem;font-size:30rem;font-weight: 600;color: #222;line-height: 1; text-align:center; } 
.tit01:before {content: ""; display:block; margin:10rem auto; width:40rem; height:39rem; background:url("../img/sub/symbol.png") center top no-repeat; background-size:100%;}
.tit02 { display:inline-block; position: relative;margin: 0rem 0 20rem; padding:10rem 40rem; font-size:18rem; background:#29803a; border-radius:50rem;  font-weight: 600;color:#fff;line-height: 1;} 

.subtable { width:100%; margin:20rem 0;border-top:1px solid #333; }
.subtable thead th{word-break: keep-all; background:#fbfbfb; padding:15rem 5rem; border:1rem solid #ddd; color:#000; }
.subtable tbody th {text-align:center; background:#f5f5f5; color:#333;  font-weight:500; padding:15rem 0; width:20%; border:1px solid #ddd;}
.subtable tbody td {word-break: keep-all; font-size:16rem; border-bottom:1px solid #f7f7f7; padding:15rem 5rem; background:#fff; line-height:1.5; color:#35363a; text-align:center; font-weight:400; letter-spacing:-0.03em; border:1px solid #ddd;}
.subtable tbody td.t_left{text-align:left;}

.subtable_p {word-break: keep-all; width:100%; margin:20rem 0;}
.subtable_p thead th{font-size:18rem;background:#4e4e4e; padding:15rem 5rem; border-left:1rem solid #ddd; border-bottom:1rem solid #ddd; color:#fff; }
.subtable_p thead th span {float:right; padding-right:10rem; font-size:16rem; }
.subtable_p tbody th {font-size:15rem;text-align:center; background:#f5f5f5; color:#333;  font-weight:500; padding:15rem 5rem; border:1px solid #ddd;}
.subtable_p tbody td {word-break: keep-all; font-size:15rem; border-bottom:1px solid #f7f7f7; padding:15rem 5rem; background:#fff; line-height:1.5; color:#35363a; text-align:center; font-weight:400; letter-spacing:-0.03em; border:1px solid #ddd;}
.subtable_p tbody td.t_left{text-align:left;}

#contents {overflow: hidden;position:relative;}
#contents p {word-break:keep-all;}

/* 서브비주얼 */
#sub_visual{margin-top:100rem; position:relative;height:400rem;background-color:#000;background-size:cover;background-position:60%;text-align:center;}
#sub_visual h2{font-weight:800; font-size:40rem; color:#fff; animation:up .5s .2s forwards; padding-top:200rem; padding-bottom:30rem; }
#sub_visual p{color:#fff; font-weight:300; position:relative;line-height:1.5;padding: 10rem 0 15rem 0;font-size:20rem;letter-spacing:-.5px;}

#sub_visual_pgae{margin-top:100rem; position:relative;height:500rem;background-color:#000;background-size:cover;background-position:60%;text-align:left;display: flex;align-items: center;}
#sub_visual_pgae h2{font-weight:800; font-size:50rem; color:#fff; animation:up .5s .2s forwards;}
#sub_visual_pgae p{color:#fff; font-weight:300; position:relative;line-height:1.5;padding: 10rem 0 15rem 0;font-size:20rem;letter-spacing:-.1px;}


/* 서브 상단 이미지 */
#sub_visual.sub10{background-image:url(../img/sub/sub01_top.jpg) }
#sub_visual.sub20{background-image:url(../img/sub/sub02_top.jpg) }
#sub_visual.sub30{background-image:url(../img/sub/sub03_top.jpg) }
#sub_visual.sub40{background-image:url(../img/sub/sub04_top.jpg) }
#sub_visual.sub40{background-image:url(../img/sub/sub04_top.jpg) }
#sub_visual.sub50{background-image:url(../img/sub/sub05_top.jpg) }
.cont-top{margin-bottom:50rem;}
.cont-top > img{width:100%;}
/* snb */
#left_area{float:none; width:100%; margin-top:0px;}
#snb {}

.left_snb{display: flex; align-items: center;  justify-content: space-between; padding:18rem 50rem 20rem; width:1400rem; margin:0 auto; }
.left_snb h3 {float:left; font-size:40rem; font-weight:600; color:#000; letter-spacing:-.5px; }
.left_snb ul {background:#fff; padding:0 60rem; }
.left_snb li {display:inline-block; letter-spacing:-.5px; }
.left_snb li:first-child a:after{display:none;}
.left_snb li a{padding:16rem 15rem;font-size:20rem;color:#000;font-weight:600;text-align:center;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;position:relative;}
.left_snb li.on a {border-bottom:3rem solid #e9bc2e; color:#000; }

.sub .menubox {width:100%; margin:0 0 50px 0;}
.sub .menubox .lnbInner {max-width:1540px; width:100%; margin:0 auto; padding:0 20px;}
.sub .menubox .lnb_ul {display:flex; justify-content:center;}
.sub .menubox .lnb_ul > .lnb_li > a.lnb-link {display:none;}

.sub .mobile_lnb { display: none;}

.sub .web_lnb .menubox .lnbInner {padding: 0;}
.sub .web_lnb .menubox .lnb_ul{justify-content: flex-start; }
.sub .web_lnb .menubox{ margin:60px 0 0 0;}

/* home */
.sub .menubox .lnb .lnb_ul > .home_li {display:none;}

/* title */
.sub .menubox .lnb .lnb_ul > .title_li {display:none;}


.sub .menubox .lnb_ul > .lnb_li ul {display:flex; justify-content:center; gap:0px; padding:10px 20px;}
.sub .menubox .lnb_ul > .lnb_li ul li:last-child {margin:0;}
.sub .menubox .lnb_ul > .lnb_li ul li a {display:inline-flex; justify-content:center; align-items:center; color:#000;padding:15px 30px;  font-size:18px;font-weight:600; line-height:1; letter-spacing:-0.8px;}
.sub .menubox .lnb_ul > .lnb_li ul li.on a {color:#ffffff; font-size:18px; letter-spacing:0; border-radius:30px; background:#ffba13; padding:15px 40px;}
.sub .menubox .lnb_ul .sub_li{ background:rgba(255,255,255,0.7);  border-radius: 60px;}

@media all and (max-width: 1024px){
    .sub .menubox .lnb_ul > .lnb_li ul li a {width:120px;  font-size:13px; height:40px; }
	.sub .menubox .lnb_ul > .lnb_li ul li.active a {font-size:13px; }
}

/* 
* discription: 사이트 복사시 지우고 사용하는 custom 영역
*/


@media (max-width:860px) {
	#sub_visual{height:250rem; margin-top:80rem;}
	#sub_visual h2{font-size:25rem; padding-top:120rem;}
	#sub_visual p{font-size:16rem}

	#sub_visual_pgae{height:250rem; margin-top:80rem;}
	#sub_visual_pgae h2{font-size:22rem; }
	#sub_visual_pgae p{font-size:16rem}

	.container_title {font-size:25rem; padding-bottom:0rem;}

}

@media (max-width:540px) {
	body {font-size:14rem}

	#sub_visual{height:180rem}
	#sub_visual h2{font-size:22rem; padding-top:80rem;}
	#sub_visual p{font-size:14rem}

	#sub_visual_pgae{height:180rem}
	#sub_visual_pgae h2{font-size:25rem}
	#sub_visual_pgae p{font-size:14rem}

	.tit01{margin:0 0 15rem; font-size:20rem;}
	.tit01:before {width:35rem; height:35rem;}
	.tit01::after {left: 51%;} 
	.tit02{margin:20rem 0 10rem; font-size:17rem}
	.add{margin:-5rem 0 10rem;}
	.cont-box{margin-bottom:30rem}
	
	.subtable thead th,
	.subtable tbody td,
	.subtable tbody th{line-height:1.5; padding:5rem; font-size:12rem;}
	.subtable tbody th{width:20%;}

	.subtable_p thead th,
	.subtable_p tbody td,
	.subtable_p tbody th{line-height:1.5; padding:5rem 1rem; font-size:10rem;}
	.subtable_p thead th span {font-size:10rem; }

}

/*end 사이트 복사시 지우고 사용하는 custom 영역 */

.sec01{padding:50rem 0 50rem; word-break: keep-all;}
.sec01 .item{display:flex;align-items:center; justify-content: space-between;}
.sec01 .item:nth-child(odd){flex-direction:row-reverse;}
.sec01 .item + .item{padding-top:100px;}
.sec01 .item .txt{width:calc(50% - 0px);padding-right:5vw;}
.sec01 .item:nth-child(odd) .txt{padding-left:5vw;padding-right:0;}
.sec01 .item .txt .tt{}
.sec01 .item .txt .tt h3 {font-size:22rem; font-weight:800; padding-bottom:30rem; letter-spacing:-.5px; color:#ee9400; }
.sec01 .item .txt .tt p {font-size:17rem; font-weight:500; color:#000; letter-spacing:-.5px; line-height:1.8;}
.sec01 .item .pic{width:calc(50% + 0px);height:641rem; overflow:hidden;}
.sec01 .item .pic img{display:block;width:100%;height:100%;object-fit:cover;border-radius: 0 30rem 30rem 0;}

@media all and (max-width: 1800px) {
    .sec01 .item .pic{height:620rem;}
	.sec01 .item .pic img{object-fit:unset;}
}

@media all and (max-width: 1600px) {
    .sec01 .item .pic{height:550rem;}
}

@media all and (max-width: 1023px) {
    .sec01 .sub_tit i { font-size:50rem; bottom:40rem;}
	.sec01 .item{display:block;}
    .sec01 .item + .item{padding-top:50px;}
    .sec01 .item .txt{width:100%;padding:0 0 20px;}
	.sec01 .item .txt .tt h3 {font-size:18rem;}
	.sec01 .item .txt .tt p {font-size:15rem;}
    .sec01 .item .pic{width:100%;height:auto;}
    .sec01 .item .pic img{max-width:100%;margin:0 auto;height:auto;object-fit:unset;}
}



.interior_con01{padding:50rem 0rem 50rem;}
.interior_con01 .img_box {overflow:hidden; position:relative; }
.interior_con01 .img_box li {padding:0; }
.interior_con01 .img_box span.arrow {position:absolute; z-index:2; cursor:pointer; }
.interior_con01 .img_box span.arrow.prev {left:3%; top:50%; }
.interior_con01 .img_box span.arrow.next {right:3%; top:50%; }
.interior_con01 .img_box img{width:100%;}
.interior_con01 .thumb_box {overflow:hidden; margin-top:10rem; }
.interior_con01 .thumb_box li {background-color:#000; cursor:pointer; margin-right:10rem; }
.interior_con01 .thumb_box li:last-child {margin-right:0rem; }
.interior_con01 .thumb_box img {width:100%; opacity:0.4; }
.interior_con01 .thumb_box li.swiper-slide-thumb-active img {opacity:1; }

@media all and (max-width:1000px){
	.interior_con01 .img_box span.arrow {padding:0 20rem;}
	.interior_con01 .img_box span.arrow img {width:auto; max-height:30rem; }
	.interior_con01 .img_box span.arrow.prev {left:0; top:40%; }
	.interior_con01 .img_box span.arrow.next {right:0; top:40%; }
	.interior_con01 .thumb_box {overflow:hidden; margin-top:10px; }
}




.location {padding:50rem 0;}
.location .location_content {display:flex; flex-direction: row-reverse;justify-content: space-between;}
.location .location_content .left_cont {width:31.34%; margin:0  0 0 5.33%;display:flex; align-items:center; }
.location .location_content .left_cont .txtDiv .location_info_wrap .addressBox {margin:0 0 102px 0;}
.location .location_content .left_cont .txtDiv .location_info_wrap .addressBox > div {display:flex; align-items:center; margin:0 0 30px 0; width:400px; }
.location .location_content .left_cont .txtDiv .location_info_wrap .addressBox > div .circleBox {display:flex; justify-content:center; align-items:center; width:70px; height:70px; margin:0 12px 0 0; border-radius:50%; background:#f0f0f0;}
.location .location_content .left_cont .txtDiv .location_info_wrap .addressBox > div h5 {color:#1a1a1a; font-size:24px; font-weight:600; line-height:1; letter-spacing:-0.6px;}
.location .location_content .left_cont .txtDiv .location_info_wrap .addressBox > h6 {color:#555555;  font-size:18px; font-weight:400; line-height:1.5; letter-spacing:-0.9px;}

.location .location_content .left_cont .txtDiv .location_info_wrap .telFax_area {display:flex;}
.location .location_content .left_cont .txtDiv .location_info_wrap .telFax_area .telFaxBox {width:70%; margin:0 7.38% 0 0;}
.location .location_content .left_cont .txtDiv .location_info_wrap .telFax_area .telFaxBox:last-child {margin:0;}
.location .location_content .left_cont .txtDiv .location_info_wrap .telFax_area .telFaxBox > div {display:flex; align-items:center; margin:0 0 28px 0;}
.location .location_content .left_cont .txtDiv .location_info_wrap .telFax_area .telFaxBox > div .circleBox {display:flex; justify-content:center; align-items:center; width:70px; height:70px; margin:0 12px 0 0; border-radius:50%; background:#f0f0f0;}
.location .location_content .left_cont .txtDiv .location_info_wrap .telFax_area .telFaxBox > div h5 {color:#1a1a1a; font-size:24px; font-weight:600; line-height:1; letter-spacing:-0.6px;}
.location .location_content .left_cont .txtDiv .location_info_wrap .telFax_area .telFaxBox h6 {color:#555555; font-size:18px; font-weight:400; line-height:1; }

.location .location_content .right_cont {width:63.33%;}
.location .location_content .right_cont .mapDiv {width:100%; height:580px;}
.location .location_content .right_cont .mapDiv .root_daum_roughmap .wrap_map {width:100%; height:100%;}

@media all and (max-width:1500px){
    .location .location_content .left_cont .txtDiv .location_info_wrap .addressBox > h6 {line-height:1.5;}
}

@media all and (max-width:1024px){
    /* location 오시는길 */
    .location .location_content {display:flex;}
    .location .location_content .left_cont {width:31.34%; margin:0 0 0 5.33% ;}
    .location .location_content .left_cont .txtDiv .office_nameBox {margin:0 0 35px 0;}
    .location .location_content .left_cont .txtDiv .office_nameBox h3 {margin:0 0 12px 0; font-size:32px; letter-spacing:-0.96px;}
    .location .location_content .left_cont .txtDiv .office_nameBox h6 {font-size:15px;}

    .location .location_content .left_cont .txtDiv .location_info_wrap .addressBox {margin:0 0 35px 0;}
    .location .location_content .left_cont .txtDiv .location_info_wrap .addressBox > div {margin:0 0 17px 0;}
    .location .location_content .left_cont .txtDiv .location_info_wrap .addressBox > div .circleBox {width:60px; height:60px; margin:0 10px 0 0;}
    .location .location_content .left_cont .txtDiv .location_info_wrap .addressBox > div .circleBox figure {max-width:28px;}
    .location .location_content .left_cont .txtDiv .location_info_wrap .addressBox > div h5 {font-size:20px; letter-spacing:-0.5px;}
    .location .location_content .left_cont .txtDiv .location_info_wrap .addressBox > h6 {font-size:16px; letter-spacing:-0.8px;}

    .location .location_content .left_cont .txtDiv .location_info_wrap .telFax_area {display:block;}
    .location .location_content .left_cont .txtDiv .location_info_wrap .telFax_area .telFaxBox {width:100%; margin:0 0 35px 0;}
    .location .location_content .left_cont .txtDiv .location_info_wrap .telFax_area .telFaxBox > div {margin:0 0 17px 0;}
    .location .location_content .left_cont .txtDiv .location_info_wrap .telFax_area .telFaxBox > div .circleBox {width:60px; height:60px; margin:0 10px 0 0;}
    .location .location_content .left_cont .txtDiv .location_info_wrap .telFax_area .telFaxBox > div .circleBox figure {max-width:28px;}
    .location .location_content .left_cont .txtDiv .location_info_wrap .telFax_area .telFaxBox > div h5 {font-size:20px; letter-spacing:-0.5px;}
    .location .location_content .left_cont .txtDiv .location_info_wrap .telFax_area .telFaxBox h6 {font-size:18px;}

    .location .location_content .right_cont {width:63.33%;}
    .location .location_content .right_cont .mapDiv {height:480px;}
}

@media all and (max-width:768px){
    /* location 오시는길 */
    .location .location_content {display:flex; flex-direction:column-reverse;}
    .location .location_content .left_cont {width:100%; margin:5vw 0 0 0;}
    .location .location_content .left_cont .txtDiv .office_nameBox {margin:0 0 4vw 0;}
    .location .location_content .left_cont .txtDiv .office_nameBox h3 {margin:0 0 2vw 0; font-size:5.2vw;}
    .location .location_content .left_cont .txtDiv .office_nameBox h6 {font-size:3.2vw;}

    .location .location_content .left_cont .txtDiv .location_info_wrap .addressBox {margin:0 0 5vw 0;}
    .location .location_content .left_cont .txtDiv .location_info_wrap .addressBox > div {margin:0 0 2.6vw 0;}
    .location .location_content .left_cont .txtDiv .location_info_wrap .addressBox > div .circleBox {width:12vw; height:12vw; margin:0 2vw 0 0;}
    .location .location_content .left_cont .txtDiv .location_info_wrap .addressBox > div .circleBox figure {max-width:5vw;}
    .location .location_content .left_cont .txtDiv .location_info_wrap .addressBox > div h5 {font-size:3.8vw;}
    .location .location_content .left_cont .txtDiv .location_info_wrap .addressBox > h6 {font-size:3.4vw;}

    .location .location_content .left_cont .txtDiv .location_info_wrap .telFax_area .telFaxBox {margin:0 0 5vw 0;}
    .location .location_content .left_cont .txtDiv .location_info_wrap .telFax_area .telFaxBox > div {margin:0 0 2.6vw 0;}
    .location .location_content .left_cont .txtDiv .location_info_wrap .telFax_area .telFaxBox > div .circleBox {width:12vw; height:12vw; margin:0 2vw 0 0;}
    .location .location_content .left_cont .txtDiv .location_info_wrap .telFax_area .telFaxBox > div .circleBox figure {max-width:5vw;}
    .location .location_content .left_cont .txtDiv .location_info_wrap .telFax_area .telFaxBox > div h5 {font-size:3.8vw;}
    .location .location_content .left_cont .txtDiv .location_info_wrap .telFax_area .telFaxBox h6 {font-size:3.6vw;}

    .location .location_content .right_cont {width:100%;}
    .location .location_content .right_cont .mapDiv {height:80vw; min-height:180px;}
}

.sec_sleep01 {padding:50rem 0;}
.sec_sleep01 .tt p {text-align:center;}
.list02 ul {display:grid;grid-template-columns: repeat(2, 1fr);}
.list03 ul {display:grid;grid-template-columns: repeat(3, 1fr);}
.list04 ul {display:grid;grid-template-columns: repeat(4, 1fr);}
.sec_sleep01 .bn_top { overflow: hidden; } 
.sec_sleep01 .bn_top h4 { font-size: 1.8em; font-weight: 600; margin-bottom: 40px; } 
.sec_sleep01 .bn_top p { font-size: 17rem; letter-spacing:-.5px; } 
.sec_sleep01 .bn_top ul { gap: 30px 40px; margin-top: 40px; } 
.sec_sleep01 .bn_top ul li {background: #fff; border-radius: 20px; padding: 40px; display: flex; gap: 40px; border: 4px solid #f6d8a6;} 
.sec_sleep01 .bn_top ul li > div { display: flex; flex-direction: column; flex: none; } 
.sec_sleep01 .bn_top ul li > div span { font-size: 0.8em; color: var(--light); font-weight: 600; } 
.sec_sleep01 .bn_top ul li > div b { font-size: 22rem; font-weight:600; } 
.sec_sleep01 .bn_top ul li > div b span {display:block; font-size:13px;}
.sec_sleep01 .bn_top ul li p span { display: block; width: 100%; font-size: inherit; color: #000; font-size:17rem; font-weight:400; } 
.sec_sleep01 .bn_top ul li dl dd {word-break: keep-all; letter-spacing:-.5px; font-size:17rem; font-weight:400; margin-bottom:10rem; }
.sec_sleep01 .bn_top ul li dl dd:before {content: ""; position:absolute; width:3px; height:3px; background:#f39700; text-align:left; margin-left:-10px; border-radius:5px; margin-top:10px;}

@media all and (max-width: 1280px){
 .sec_sleep01 .bn_top ul { flex-direction: column; } 
 .sec_sleep01 .bn_top ul li { width: 100%; } 
 }
@media all and (max-width: 1023px){
 .sec_sleep01 .tt p {font-size:15rem;}
 .list02 ul {display:grid;grid-template-columns: repeat(1, 1fr);}
 .list03 ul {display:grid;grid-template-columns: repeat(1, 1fr);}
 .list04 ul {display:grid;grid-template-columns: repeat(1, 1fr);}

 .sec_sleep01 .bn_top h4 { font-size: 1.5em; margin-bottom: 20px; } 
 .sec_sleep01 .bn_top p { font-size: 15rem; } 
 .sec_sleep01 .bn_top ul { gap: 20px; } 
 .sec_sleep01 .bn_top ul li { border-radius: 10px; padding: 20px; flex-direction: column; gap: 10px; } 
 .sec_sleep01 .bn_top ul li > div { flex-direction: row; align-items: center; gap: 10px; } 
 .sec_sleep01 .bn_top ul li > div span { font-size: 14rem; } 
 .sec_sleep01 .bn_top ul li > div b { font-size: 18rem; } 
 .sec_sleep01 .bn_top ul li p span { font-size:15rem; } 
 .sec_sleep01 .bn_top ul li dl dd {font-size:15rem;}
 }

 
.sec_box { } 
.sec_box h4 { font-size: 1.8em; font-weight: 600; margin-bottom: 40px; } 
.sec_box p { font-size: 17rem; letter-spacing:-.5px; } 
.sec_box ul { display: flex; flex-wrap: wrap; gap: 30px 40px; margin-top: 40px; } 
.sec_box ul li {word-break: keep-all; width: calc(50% - 20px); background: #fff; border-radius: 20px; padding: 40px; display: flex; gap: 40px; } 
.sec_box ul li:nth-child(1),
.sec_box ul li:nth-child(2) { border: 4px solid #f6d8a6; } 
.sec_box ul li > div { display: flex; flex-direction: column; flex: none; } 
.sec_box ul li > div span { font-size: 0.8em; font-weight: 600; } 
.sec_box ul li > div b { font-size: 22rem; font-weight:600; } 
.sec_box ul li p span { display: block; width: 100%; font-size: inherit; color: #000; font-size:17rem; font-weight:400; }
.sec_box ul li dl {padding-top:5rem;}
.sec_box ul li dl dd {letter-spacing:-.5px; font-size:17rem; font-weight:400; margin-bottom:10rem; }
.sec_box ul li dl dd:before {content: ""; position:absolute; width:3px; height:3px; background:#f39700; text-align:left; margin-left:-10px; border-radius:5px; margin-top:10px;}

@media all and (max-width: 680px){
 .sec_box ul li {flex-direction: column; width: 100%; gap: 10px; } 
 .sec_box ul { flex-direction: column; } 
 .sec_box ul li > div b { font-size: 18rem;} 
 .sec_box ul li dl dd { font-size:15rem;}
 }


.sec_box02 { } 
.sec_box02 ul { display: flex; flex-wrap: wrap; gap: 30px 40px; margin-top: 40px; } 
.sec_box02 ul li {word-break: keep-all; width:100%; background: #fff; border-radius: 20px; padding: 50px 70px; display: flex; gap: 40px; } 
.sec_box02 ul li:nth-child(1),
.sec_box02 ul li:nth-child(2) { border: 4px solid #f6d8a6; } 
.sec_box02 ul li > div { display: flex; flex-direction: column; flex: none; } 
.sec_box02 ul li > div span { font-size: 0.8em; color: var(--light); font-weight: 600; } 
.sec_box02 ul li > div b { font-size: 22rem; font-weight:600; } 
.sec_box02 ul li p span { display: block; width: 100%; font-size: inherit; color: #000; font-size:17rem; font-weight:400; } 
.sec_box02 ul li dl dd {letter-spacing:-.5px; font-size:17rem; font-weight:400; margin-bottom:10rem; }
.sec_box02 ul li dl dd:before {content: ""; position:absolute; width:3px; height:3px; background:#f39700; text-align:left; margin-left:-10px; border-radius:5px; margin-top:10px;}

@media all and (max-width: 680px){
 .sec_box02 ul li {flex-direction: column; width: 100%; padding: 40px 30px; gap: 20px;} 
 .sec_box02 ul { flex-direction: column; } 
 .sec_box02 ul li > div b { font-size: 18rem;}
 .sec_box02 ul li dl dd { font-size:15rem;}
 }

.sec04{background:#f8f2e8; padding:80rem 0;}
.sec04 .txt, .sec05 .txt{max-width:1400px; margin:0 auto;}
.sec04 h5 {text-align:center; font-size:27rem; font-weight:600; margin-bottom:30rem; }
.sec04 .tt > p{font-size:1.0em;color:#fff;text-align: center; line-height:1.7;    font-weight: 300;margin-bottom:50px;}
.sec04 .card{gap:20px; }
.sec04 .two {display:grid;grid-template-columns: repeat(2, 1fr);}
.sec04 .three {display:grid;grid-template-columns: repeat(3, 1fr);}
.sec04 .four {display:grid;grid-template-columns: repeat(4, 1fr);}
.sec04 .card > div{word-break: keep-all; background: #fff;border-radius: 40px;width: 100%;text-align: center;    padding: 50px 10px;}
.sec04 .card > div p{padding: 4px 20px;font-size: 15px;border: 1px solid #9c9c9c;display: inline;border-radius: 18px;    font-weight: 500;}
.sec04 .card > div h3{font-size: 20rem;font-weight: 700; letter-spacing:-.5px; margin-top: 20px; line-height: 1.5;}
.sec04 .card > div span {display:block; font-size: 17rem;font-weight: 500; letter-spacing:-.5px; margin-top: 20px; line-height: 1.5;}
.sec04 .card > div span.small {font-size: 15rem;}

@media all and (max-width: 1023px) {
    .sec04{padding:80rem 10rem;}
	.sec04 .three {display:grid;grid-template-columns: repeat(2, 1fr);}
	.sec04 .four {display:grid;grid-template-columns: repeat(2, 1fr);}
}

@media all and (max-width: 768px) {
    .sec04{padding:30rem 0;}
	.sec04 .two {display:grid;grid-template-columns: repeat(1, 1fr);}
	.sec04 .three {display:grid;grid-template-columns: repeat(1, 1fr);}
    .sec04 .four {display:grid;grid-template-columns: repeat(1, 1fr);}
	.sec04 .card > div h3{font-size: 18rem;}
    .sec04 .card > div p{font-size: 13px;}
	.sec04 .card > div span { font-size: 15rem;}
    
}


.sec02{display:flex;align-items:center;background: url(../img/sub/subtop_bg.jpg) no-repeat;background-size:cover; justify-content: center; height: 300px;position: relative;}
.sec02:before {
    content: '';
    position: absolute;
    z-index: 1;
    top: 100%;
    margin-top: -60px;
    left: 50%;
    margin-left: -1px;
    width: 2px;
    height: 100px;
    animation: lineAni 1.2s ease infinite;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, rgba(252, 211, 188, 0.19) 18.75%, rgba(15, 65, 48, 0.61) 60.58%, #0f4130 100%);
}
.sec02 .txt{text-align:center; padding:20px;}
.sec02 .txt .tt{padding-bottom:0;}
.sec02 .txt h3{font-size: 30rem;letter-spacing: -0.02em; color:#fff;font-weight:700; margin-bottom:20rem; }
.sec02 .txt h4{word-break: keep-all;font-size:18rem;font-weight:400;line-height:1.5;text-align: center; color:#fff;}

@media all and (max-width: 768px) {
    .sec02{height: 250px;}
	.sec02 .txt h3{font-size: 22rem;}
	.sec02 .txt h4{font-size:15rem;}
    
}


#p41 .step_con{padding-top:30rem;text-align:center}
#p41 .step_con .light_txt{font-size:35px;line-height:1.3;font-weight:300;color:#111}
#p41 .step_con .line{display:block;width:1px;height:85px;margin:43px auto 50px;background-color:#e1e1e1}
#p41 .step_con .cost_list{display:flex;justify-content:center;gap:20px; margin-bottom:73px}
#p41 .step_con .cost_list li{width:200px;height:300px;padding-top:86px;border:2px solid #ffba13;border-radius:500px;background-color:rgba(243,151,0,.05)}
#p41 .step_con .cost_list li+li{margin-left:0px}
#p41 .step_con .cost_list li .icon{display:block; background:#ffba13; border-radius:50rem; font-size:16rem;letter-spacing:-.5px; font-weight:400;color:#fff; width:150rem; padding:5rem 0; margin:20rem auto 0;  line-height:1.5;  }
#p41 .step_con .cost_list li .txt{margin-top:20px;font-size:18rem;letter-spacing:-.5px; font-weight:600;color:#111; word-break: keep-all; line-height:1.5; }

@media (max-width:1460px){
#p41 .step_con .light_txt{font-size:30px}
#p41 .step_con .cost_list li{width:270px;height:270px;padding-top:78px}
#p41 .step_con .cost_list li .txt{margin-top:15px;font-size:20px}
}

@media (max-width:1230px){
#p41 .step_con{padding-top:92px}
#p41 .step_con .cost_list li{width:235px;height:235px;padding-top:40rem}
#p41 .step_con .cost_list li+li{margin-left:-15px}
#p41 .step_con .cost_list li .txt{font-size:18px}
#p41 .step_con .line{height:65px;margin:33px auto 30px}
}

@media (max-width:1024px){
#p41 .step_con{padding-top:80px}
#p41 .step_con .light_txt{font-size:25px}
#p41 .step_con .line{height:50px;margin:28px auto 25px}
#p41 .step_con .cost_list{margin-bottom:55px}
#p41 .step_con .cost_list li{width:190px;height:190px;}
#p41 .step_con .cost_list li+li{margin-left:-10px}
#p41 .step_con .cost_list li .txt{font-size:15rem}
#p41 .step_con .cost_list li .icon img{height:45px}
}

@media (max-width:768px){
#p41 .step_con{padding-top:65px}
#p41 .step_con .light_txt{font-size:23px}
#p41 .step_con .line{height:40px;margin:28px auto 20px}
#p41 .step_con .cost_list{flex-wrap:wrap;width:400px;margin:0 auto 55px}
#p41 .step_con .cost_list li{width:200rem;height:200rem;}
#p41 .step_con .cost_list li:nth-child(3){margin-left:0}
#p41 .step_con .cost_list li:nth-child(n + 3){margin-top:-10px}
#p41 .step_con .cost_list li .icon{font-size:13rem;width:100rem;  }
}

@media (max-width:480px){
#p41 .step_con{padding-top:60px}
#p41 .step_con .light_txt{font-size:20px}
#p41 .step_con .line{height:35px;margin:25px auto 15px}
#p41 .step_con .cost_list{width:100%;margin-bottom:40px}
#p41 .step_con .cost_list li{width:165px;height:165px;padding-top:20rem}
#p41 .step_con .cost_list li .txt{margin-top:10px;font-size:13rem}
}

@media (max-width:380px){
#p41 .step_con .cost_list li{width:145px;height:145px;}
}


.dots-text {	display: flex;	align-items: flex-start;	gap: 0 10px;	position: relative; margin-top:20rem; font-size:20rem; font-weight:600; }
.dots-text::before {	content: "";	display: inline-block;	min-width: 3px;	height: 3px;	border-radius: 50%;	background-color: #f39700;	transform: translateY(10px);}

@media (max-width: 1024px) {
	.dots-text {	 font-size:18rem; }
	.dots-text::before {		transform: translateY(8px);	}
}

.sec_img {text-align:center; padding:50rem 0;}
.sec_img p {font-size:20rem; font-weight:600;}

@media (max-width: 1024px) {
	.sec_img p {font-size:16rem;}
}



  .sec_map .map_box {    margin: 80px 0;    width: 100%;    height: 640px;    border-radius: 20px;    overflow: hidden;  }
  .sec_map .map_box .root_daum_roughmap,
  .sec_map .root_daum_roughmap .wrap_map {    width: 100% !important;    height: 100% !important;  }
  .sec_map .map_box .wrap_controllers {    display: none;  }
  .sec_map .adr {    display: flex;    justify-content: space-between;    align-items: center;  }
  .sec_map .adr dl dt {    font-size: 25rem;    font-weight: 700;  color:#104231; }
  .sec_map .adr dl dd {    font-size: 18rem;    font-weight: 500;   margin-top: 18px;  }
  .sec_map .adr a {    border: 1px solid #333;    padding: 22px 40px;    border-radius: 35px;    text-decoration: none;    display: flex;    align-items: center;    gap: 95px;    font-weight: 600;    font-size: 1.1em;  }
  .sec_map .pt {background:#f8f2e8; padding:50rem 0; margin-top:70rem;}
  .sec_map .pt li { word-break: keep-all; margin-bottom:30rem;   display: flex;     gap: 50px;  }
  .sec_map .pt li .icon_box {    display: flex;    align-items: center;    justify-content: center;    flex-direction: column;    gap: 20px;    width: 140px;    height: 140px;    background: #fff;    border-radius: 20px;  }
  .sec_map .pt li .icon_box i {    font-size:30rem;  }
  .sec_map .pt li .icon_box em {    font-size:17rem; letter-spacing:-.5px; font-weight:600;  }
  .sec_map .pt li div > b {  display:block;  margin-bottom: 20px;    align-items: center;    padding: 10px 10px;    background: #f3af00;   color:#fff; text-align:center; width: 220px;    font-weight: 600;    border-radius: 125px}
  .sec_map .pt li div p {  letter-spacing:-.5px;  font-weight: 400;    line-height: 150%;  }
  .sec_map .pt li div dl dd {margin-bottom:7rem; letter-spacing:-.5px;  font-weight: 500;    line-height: 150%;  margin-left:10px; }
  .sec_map .pt li div dl dd:before {content: ""; position:absolute; width:3px; height:3px; background:#333; text-align:left; margin-left:-10px; border-radius:5px; margin-top:10px;}
.noe {margin-top:25rem;}

  @media all and (max-width: 1360px) {
    .sec_map .pt {      flex-direction: column;      gap: 28px;    }
  }
  @media all and (max-width: 1024px) {
    .sec_map .txt {      text-align: center;    }
    .sec_map .map_box {      margin: 28px 0;      height: 208px;      border-radius: 7px;    }
    .sec_map .adr {      flex-direction: column;      align-items: flex-start;      gap: 18px;    }
    .sec_map .adr dl dt {      font-size: 16rem;    }
    .sec_map .adr dl dd {      font-size: 14rem;      margin-top: 8px;    }
    .sec_map .adr a {      padding: 10px 17px;      border-radius: 18px;      width: 178px;      justify-content: space-between;      gap: 0px;      font-size: 0.9em;    }

    .sec_map .pt li {  flex-direction:column;  align-items: flex-start;  }
    .sec_map .pt li .icon_box {  margin:0 auto;    gap: 10px;      width: 130px;      height: 130px;      border-radius: 700px;      flex: none;    }
	  .sec_map .pt li .icon_box em {    font-size:15rem;}
    .sec_map .pt li div > b {      margin-bottom: 4px;      padding: 4px;      width: 122px;      border-radius: 14px;      height: 28px;    }
    .sec_map .pt li div p,
    .sec_map .pt li div p b {      font-size: 0.9em;    }
	.noe {margin-top:0rem;}
  }